<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
       xmlns:app="http://schemas.android.com/apk/res-auto"
       xmlns:tools="http://schemas.android.com/tools"
       android:layout_width="match_parent"
       android:layout_height="wrap_content"
       android:paddingStart="12dp"
       android:paddingRight="15dp"
       tools:parentTag="androidx.constraintlayout.widget.ConstraintLayout">


    <com.ydl.ydlcommon.view.widgets.RoundImageView
            android:id="@+id/iv_head"
            android:layout_width="92dp"
            android:layout_height="114dp"
            android:layout_marginStart="2dp"
            android:layout_marginTop="20dp"
            android:scaleType="centerCrop"
            app:pa_borderRadius="4dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:pa_type="pa_round"
            tools:background="@color/platform_main_theme"/>


    <ImageView
            android:id="@+id/iv_play"
            android:layout_width="26dp"
            android:layout_height="26dp"
            android:layout_marginRight="3dp"
            android:layout_marginBottom="3dp"
            android:padding="3dp"
            android:src="@drawable/course_ico_course_list_play"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="@+id/iv_head"
            app:layout_constraintEnd_toEndOf="@+id/iv_head"
            tools:visibility="visible"/>


    <ImageView
            android:id="@+id/iv_new"
            android:layout_width="27dp"
            android:layout_height="16dp"
            android:layout_marginLeft="0.5dp"
            android:src="@drawable/course_ico_course_list_new"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/iv_head"
            tools:visibility="visible"/>


    <ImageView
            android:id="@+id/iv_hot"
            android:layout_width="27dp"
            android:layout_height="16dp"
            android:layout_marginLeft="0.5dp"
            android:src="@drawable/course_ico_course_list_hot"
            android:visibility="gone"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/iv_head"/>

    <androidx.constraintlayout.widget.Guideline
            android:id="@+id/guide_line"
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:orientation="vertical"
            app:layout_constraintGuide_begin="100dp"
            app:layout_constraintStart_toEndOf="@+id/iv_head"/>

    <TextView
            android:id="@+id/tv_title"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:ellipsize="end"
            android:maxLines="2"
            android:textColor="@color/course_color_333333"
            android:textSize="16sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/guide_line"
            app:layout_constraintTop_toTopOf="@+id/iv_head"
            tools:text="走出余光恐惧，一位余光恐惧者的亲诉一位余光恐惧者的亲诉一位余光恐惧者的亲诉一位余光恐惧者的亲诉"/>

    <ImageView
        android:id="@+id/img_activity"
        android:layout_width="47dp"
        android:layout_height="15dp"
        android:layout_marginTop="3.3dp"
        app:layout_constraintTop_toTopOf="@+id/tv_title"
        app:layout_constraintLeft_toLeftOf="@+id/tv_title"
        android:visibility="gone"/>
    <TextView
            android:id="@+id/tv_doctor_info"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginTop="4dp"
            android:ellipsize="end"
            android:maxLines="1"
            android:textColor="@color/course_color_242424"
            android:textSize="12sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/guide_line"
            app:layout_constraintTop_toBottomOf="@+id/tv_title"
            tools:text="黄世杰国家二黄黄世杰国家二黄世杰国家二级心理咨询师级心理咨询师世杰国家二级心理咨询师级心理咨询师"/>

    <TextView
            android:id="@+id/tv_course_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginTop="4dp"
            android:textColor="@color/course_color_999999"
            android:textSize="12sp"
            app:layout_constraintStart_toEndOf="@+id/guide_line"
            app:layout_constraintTop_toBottomOf="@+id/tv_doctor_info"
            tools:text="共12讲"/>

    <View
            android:id="@+id/view_line"
            android:layout_width="0.5dp"
            android:layout_height="0dp"
            android:layout_marginStart="6dp"
            android:layout_marginEnd="2dp"
            android:background="@color/course_color_EBEBEB"
            app:layout_constraintBottom_toBottomOf="@+id/tv_course_num"
            app:layout_constraintStart_toEndOf="@+id/tv_course_info"
            app:layout_constraintTop_toBottomOf="@+id/tv_doctor_info"
            app:layout_constraintTop_toTopOf="@+id/tv_course_info"/>

    <TextView
            android:id="@+id/tv_course_num"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="4dp"
            android:layout_marginTop="4dp"
            android:textColor="@color/course_color_999999"
            android:textSize="12sp"
            app:layout_constraintStart_toEndOf="@+id/view_line"
            app:layout_constraintTop_toBottomOf="@+id/tv_doctor_info"
            tools:text="320人已学"/>


    <ImageView
            android:id="@+id/tv_cu_xiao"
            android:layout_width="42dp"
            android:layout_height="13dp"
            android:layout_marginStart="4dp"
            android:layout_marginBottom="3dp"
            android:src="@drawable/course_ico_course_cuxiao"
            app:layout_constraintBottom_toBottomOf="@+id/iv_head"
            app:layout_constraintStart_toEndOf="@+id/guide_line"/>

    <ImageView
            android:id="@+id/tv_fan_li"
            android:layout_width="42dp"
            android:layout_height="13dp"
            android:layout_marginStart="4dp"
            android:layout_marginBottom="3dp"
            android:src="@drawable/coursde_ico_course_fanli"
            app:layout_constraintBottom_toBottomOf="@+id/iv_head"
            app:layout_constraintStart_toEndOf="@+id/tv_cu_xiao"/>


    <TextView
            android:id="@+id/tv_price_decimal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/dincond_bold"
            android:text=".00"
            android:textColor="@color/course_color_FF5040"
            android:textSize="12sp"
            app:layout_constraintBottom_toBottomOf="@+id/iv_head"
            app:layout_constraintEnd_toEndOf="parent"/>

    <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="19dp"
            android:fontFamily="@font/dincond_bold"
            android:textColor="@color/course_color_FF5040"
            android:textSize="18sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@+id/view_bottom_line"
            app:layout_constraintEnd_toStartOf="@+id/tv_price_decimal"
            tools:text="128"/>

    <TextView
            android:id="@+id/tv_price_si"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dp"
            android:layout_marginEnd="2dp"
            android:text="¥"
            android:textColor="@color/course_color_FF5040"
            android:textSize="11sp"
            android:textStyle="bold"
            app:layout_constraintEnd_toStartOf="@+id/tv_price"
            app:layout_constraintTop_toTopOf="@+id/tv_price"/>


    <TextView
            android:id="@+id/tv_original_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginEnd="3dp"
            android:textColor="@color/course_color_BFBFBF"
            android:textSize="10sp"
            app:layout_constraintBottom_toBottomOf="@+id/iv_head"
            app:layout_constraintEnd_toStartOf="@+id/tv_price_si"
            tools:text="¥166"/>

    <TextView
            android:id="@+id/tv_view_course"
            android:layout_width="84dp"
            android:layout_height="24dp"
            android:background="@drawable/course_background_course_list_item_view"
            android:gravity="center"
            android:text="立即听课"
            android:textColor="@color/course_color_242424"
            android:textSize="13dp"
            android:textStyle="bold"
            android:visibility="gone"
            app:layout_constraintBottom_toBottomOf="@id/iv_head"
            app:layout_constraintEnd_toEndOf="parent"/>

    <View
            android:id="@+id/view_bottom_line"
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:layout_marginStart="2dp"
            android:layout_marginTop="20dp"
            android:background="@color/course_color_EBEBEB"
            app:layout_constraintTop_toBottomOf="@+id/iv_head"/>

    <com.ydl.ydlcommon.view.widgets.RoundImageView
        android:id="@+id/iv_guide_image"
        android:layout_width="match_parent"
        android:layout_height="90dp"
        android:visibility="gone"
        android:layout_marginTop="20dp"
        app:pa_borderRadius="8dp"
        app:pa_type="pa_round"
        android:layout_marginStart="2dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_head"
        />
</merge>